source: packages.ent@ 1295f49

11.3 12.0 12.1 gimp3 kea ken/TL2024 ken/inkscape-core-mods ken/tuningfonts lazarus lxqt plabs/newcss plabs/python-mods python3.11 qt5new rahul/power-profiles-daemon renodr/vulkan-addition trunk xry111/llvm18 xry111/xf86-video-removal
Last change on this file since 1295f49 was 1295f49, checked in by Bruce Dubbs <bdubbs@…>, 20 months ago

Update to pycairo-1.22.0.

  • Property mode set to 100644
File size: 43.9 KB
Line 
1<!-- Part II -->
2<!-- Chapter 4 -->
3
4<!ENTITY cracklib-version "2.9.8">
5<!ENTITY cryptsetup-minor "2.4">
6<!ENTITY cryptsetup-version "&cryptsetup-minor;.3">
7<!ENTITY cyrus-sasl-version "2.1.28">
8<!ENTITY gnupg2-version "2.3.8">
9<!ENTITY gnutls-version "3.7.8">
10<!ENTITY gpgme-version "1.18.0">
11<!ENTITY iptables-version "1.8.8">
12<!ENTITY libcap-version "2.66">
13<!ENTITY liboauth-version "1.0.3">
14<!ENTITY linux-pam-version "1.5.2">
15<!ENTITY linux-pam-docs-version "1.5.2">
16<!ENTITY libpwquality-version "1.4.5">
17<!ENTITY make-ca-version "1.11">
18<!ENTITY mitkrb-major-version "1.20">
19<!ENTITY mitkrb-version "&mitkrb-major-version;.1">
20<!--<!ENTITY mitkrb-version "&mitkrb-major-version;">-->
21<!ENTITY nettle-version "3.8.1">
22
23<!ENTITY nss-dir "3_85">
24<!ENTITY nss-version "3.85">
25<!--
26<!ENTITY nss-micro-version "1">
27<!ENTITY nss-version "3.&nss-minor-version;.&nss-micro-version;">
28-->
29<!ENTITY openssh-version "9.1p1">
30<!ENTITY p11-kit-version "0.24.1">
31<!ENTITY polkit-version "122">
32<!ENTITY polkit-gnome-version "0.105">
33<!ENTITY shadow-version "4.13">
34<!ENTITY ssh-askpass-version "&openssh-version;">
35<!ENTITY stunnel-version "5.67">
36<!ENTITY sudo-version "1.9.12p1">
37<!ENTITY tripwire-version "2.4.3.7">
38<!ENTITY volume_key-version "0.3.12">
39
40<!-- Chapter 5 -->
41<!ENTITY btrfs-progs-version "6.0.1">
42<!ENTITY dosfstools-version "4.2">
43<!ENTITY fuse3-version "3.12.0">
44<!ENTITY jfsutils-version "1.1.15">
45<!ENTITY lvm2-version "2.03.17">
46<!ENTITY mdadm-version "4.2">
47<!ENTITY ntfs-3g-version "2022.10.3">
48<!ENTITY gptfdisk-version "1.0.9">
49<!ENTITY parted-version "3.5">
50<!ENTITY reiser-version "3.6.27">
51<!ENTITY smartmontools-version "7.3">
52<!ENTITY sshfs-version "3.7.3">
53<!ENTITY xfsprogs-version "6.0.0">
54
55<!-- UEFI bootloaders -->
56<!ENTITY efivar-version "38">
57<!ENTITY efibootmgr-version "18">
58<!ENTITY grub-version "2.06">
59<!ENTITY unifont-version "14.0.04">
60
61<!-- Chapter 6 -->
62<!ENTITY bluefish-version "2.2.12">
63<!ENTITY ed-version "1.18">
64<!ENTITY emacs-version "28.2">
65<!ENTITY gedit-version "42.2">
66<!ENTITY joe-version "4.6">
67<!ENTITY mousepad-version "0.5.10">
68<!ENTITY nano-version "7.0">
69<!ENTITY vim-version "9.0.0228">
70<!ENTITY vim-majmin "90">
71
72<!-- Chapter 7 -->
73<!ENTITY dash-version "0.5.11.5">
74<!ENTITY tcsh-version "6.24.01">
75<!ENTITY zsh-version "5.9">
76
77<!-- Chapter 8 Virtualization -->
78<!ENTITY qemu-version "7.1.0">
79
80<!-- Part III -->
81<!-- Chapter 9 -->
82<!ENTITY apr-version "1.7.0">
83<!ENTITY apr-util-version "1.6.1">
84<!ENTITY aspell-version "0.60.8">
85
86<!ENTITY boost-major "1">
87<!ENTITY boost-minor "80">
88<!ENTITY boost-patch "0">
89<!ENTITY boost-version "&boost-major;.&boost-minor;.&boost-patch;">
90<!ENTITY boost-dl-version "&boost-major;_&boost-minor;_&boost-patch;">
91
92<!ENTITY brotli-version "1.0.9">
93<!ENTITY clucene-version "2.3.3.4">
94<!ENTITY dbus-glib-version "0.112">
95<!ENTITY double-conversion-version "3.2.1">
96<!ENTITY duktape-version "2.7.0">
97<!ENTITY enchant-version "2.3.3">
98<!ENTITY exempi-version "2.6.2">
99<!ENTITY fftw-version "3.3.10">
100<!ENTITY glib2-minor "2.74">
101<!ENTITY glib2-version "&glib2-minor;.0">
102<!ENTITY glibmm-version "2.66.5">
103<!ENTITY gmime3-version "3.2.7">
104<!ENTITY gobject-introspection-version "1.74.0">
105<!ENTITY gsl-version "2.7.1">
106<!ENTITY gspell-minor "1.12">
107<!ENTITY gspell-version "&gspell-minor;.0">
108
109<!ENTITY icu-major "72">
110<!ENTITY icu-minor "1">
111<!ENTITY icu-patch "0">
112<!ENTITY icu-version "&icu-major;.&icu-minor;"><!-- .&icu-patch;-->
113
114<!ENTITY inih-version "56">
115<!ENTITY jansson-version "2.14">
116<!ENTITY JS102-version "102.5.0">
117<!-- temporary, until JS102 is approved for gnome -->
118<!--<!ENTITY JS91-version "91.13.0">-->
119<!ENTITY json-c-version "0.16">
120<!ENTITY json-glib-version "1.6.6">
121<!ENTITY keyutils-version "1.6.1">
122<!ENTITY libaio-version "0.3.113">
123<!ENTITY libarchive-version "3.6.1">
124<!ENTITY libassuan-version "2.5.5">
125<!ENTITY libatasmart-version "0.19">
126<!ENTITY libatomic_ops-version "7.6.14">
127<!ENTITY libblockdev-version "2.28">
128<!ENTITY libbytesize-version "2.7">
129<!ENTITY libdaemon-version "0.14">
130<!ENTITY libgcrypt-version "1.10.1">
131<!ENTITY libgpg-error-version "1.46">
132<!ENTITY libgrss-version "0.7.0">
133<!ENTITY libgsf-version "1.14.50">
134<!ENTITY libgudev-version "237">
135<!ENTITY libgusb-version "0.4.2">
136<!ENTITY libical-version "3.0.16">
137<!ENTITY libidn-version "1.41">
138<!ENTITY libidn2-version "2.3.4">
139<!ENTITY libiodbc-version "3.52.15">
140<!ENTITY libksba-version "1.6.2">
141<!ENTITY liblinear-version "245">
142<!ENTITY libmbim-version "1.26.4">
143<!ENTITY libpaper-version "1.1.24+nmu5">
144<!ENTITY libportal-version "0.6">
145<!ENTITY libptytty-version "2.0">
146<!ENTITY libqalculate-version "4.4.0">
147<!ENTITY libqmi-version "1.30.8">
148<!ENTITY libseccomp-version "2.5.4">
149<!ENTITY libsigc-version "2.10.8">
150<!ENTITY libsigsegv-version "2.14">
151<!ENTITY libssh2-version "1.10.0">
152<!ENTITY libstatgrab-version "0.92.1">
153<!ENTITY libtasn1-version "4.19.0">
154<!ENTITY libunique-version "1.1.6">
155<!ENTITY libunistring-version "1.1">
156<!ENTITY libunwind-version "1.6.2">
157<!ENTITY liburcu-version "0.13.2">
158<!ENTITY libusb-version "1.0.26">
159<!ENTITY libuv-version "1.44.2">
160<!ENTITY libxkbcommon-version "1.4.1">
161<!-- the libxml2-version is also used for the python2 module,
162which is built separately after libxml2.so has been installed,
163to avoid building libxml2 twice, which is slow with all deps -->
164<!ENTITY libxml2-version "2.10.3">
165<!ENTITY libxslt-version "1.1.37">
166<!ENTITY libwacom-version "2.5.0">
167<!ENTITY libwpe-version "1.14.0">
168<!ENTITY lzo-version "2.10">
169<!ENTITY mtdev-version "1.1.6">
170<!ENTITY nodejs-version "18.12.1">
171<!ENTITY npth-version "1.6">
172<!ENTITY nspr-version "4.35">
173<!ENTITY pcre-version "8.45">
174<!ENTITY pcre2-version "10.40">
175<!ENTITY popt-version "1.19">
176<!ENTITY pth-version "2.0.7">
177<!ENTITY qca-version "2.3.5">
178<!ENTITY talloc-version "2.3.4">
179<!ENTITY telepathy-glib-version "0.24.2">
180<!ENTITY uchardet-version "0.0.7">
181<!ENTITY umockdev-version "0.17.13">
182<!ENTITY wayland-version "1.21.0">
183<!ENTITY wayland-protocols-version "1.30">
184<!ENTITY wpebackend-fdo-version "1.14.0">
185<!ENTITY wv-version "1.2.9">
186<!ENTITY xapian-version "1.4.21">
187<!ENTITY yaml-version "0.2.5">
188
189<!-- Chapter 10 -->
190<!ENTITY aalib-version "1.4rc5">
191<!ENTITY babl-version "0.1.98">
192<!ENTITY exiv2-version "0.27.5">
193<!ENTITY freetype2-version "2.12.1">
194<!ENTITY fontconfig-version "2.14.1"> <!-- stable lt .90 micro version -->
195<!ENTITY fribidi-version "1.0.12">
196<!ENTITY gegl-version "0.4.40">
197<!ENTITY giflib-version "5.2.1">
198<!ENTITY glm-version "0.9.9.8">
199<!ENTITY graphite2-version "1.3.14">
200<!ENTITY harfbuzz-version "5.3.1">
201<!ENTITY jasper-version "4.0.0">
202<!ENTITY lcms-version "1.19">
203<!ENTITY lcms2-version "2.14">
204<!ENTITY libexif-version "0.6.24">
205<!ENTITY libgxps-version "0.3.2">
206<!ENTITY libjpeg-turbo-version "2.1.4">
207<!ENTITY libmng-version "2.0.3">
208<!ENTITY libmypaint-version "1.6.1"> <!-- version 1 only -->
209<!ENTITY libpng-version "1.6.38">
210<!ENTITY libraw-version "0.20.2">
211<!ENTITY librsvg-minor "2.54"> <!-- Normally even minors -->
212<!ENTITY librsvg-version "&librsvg-minor;.5">
213<!ENTITY libspiro-version "20220722">
214<!ENTITY libtiff-version "4.4.0">
215<!ENTITY libwebp-version "1.2.4">
216<!ENTITY mypaint-brushes-version "1.3.1">
217<!ENTITY newt-version "0.52.21">
218<!ENTITY opencv-version "4.6.0">
219<!ENTITY opencv-contrib-version "4.6.0">
220<!ENTITY openjpeg2-majmin-version "2.5">
221<!ENTITY openjpeg2-version "&openjpeg2-majmin-version;.0">
222<!ENTITY pixman-version "0.42.2"> <!-- Even minors only -->
223<!ENTITY poppler-version "22.11.0">
224<!ENTITY potrace-version "1.16">
225<!ENTITY qpdf-version "11.1.1">
226<!ENTITY qrencode-version "4.1.1">
227<!ENTITY libsass-version "3.6.5">
228<!ENTITY sassc-version "3.6.2">
229<!ENTITY woff2-version "1.0.2">
230
231<!-- Chapter 11 -->
232<!ENTITY asciidoctor-version "2.0.18">
233<!ENTITY bogofilter-version "1.2.5">
234<!ENTITY compface-version "1.5.2">
235<!ENTITY desktop-file-utils-version "0.26">
236<!ENTITY dos2unix-version "7.4.3">
237<!ENTITY graphviz-version "7.0.1">
238<!ENTITY gtk-doc-major "1.33">
239<!ENTITY gtk-doc-version "1.33.2">
240<!ENTITY highlight-version "4.4">
241<!ENTITY ibus-version "1.5.27">
242<!ENTITY imagemagick-version "7.1.0">
243<!ENTITY iso-codes-version "4.12.0">
244<!ENTITY lsof-version "4.95.0">
245<!ENTITY mandoc-version "1.14.6">
246<!ENTITY pinentry-version "1.2.1">
247<!ENTITY rep-gtk-version "0.90.8.3">
248<!ENTITY screen-version "4.9.0">
249<!ENTITY shared-mime-info-version "2.2">
250<!ENTITY sharutils-version "4.15.2">
251<!ENTITY telepathy-logger-version "0.8.2">
252<!ENTITY telepathy-mission-control-version "5.16.6">
253<!ENTITY tidy-html5-version "5.8.0">
254<!ENTITY time-version "1.9">
255<!ENTITY tree-version "2.0.4">
256<!ENTITY unixodbc-version "2.3.11">
257<!ENTITY xdg-user-dirs-version "0.18">
258
259<!-- Chapter 12 -->
260<!ENTITY accountsservice-version "22.08.8">
261<!ENTITY acpid-version "2.0.34">
262<!ENTITY at-version "3.2.5">
263<!ENTITY autofs-version "5.1.8">
264<!ENTITY bluez-version "5.66">
265<!ENTITY bubblewrap-version "0.7.0">
266<!ENTITY colord-version "1.4.6">
267<!ENTITY cpio-version "2.13">
268<!ENTITY cups-pk-helper-version "0.2.7">
269<!ENTITY dbus-version "1.14.4"> <!-- Even minors only -->
270<!ENTITY elogind-version "246.10">
271<!ENTITY blocaled-version "0.4">
272<!ENTITY fcron-version "3.2.1">
273<!ENTITY gpm-version "1.20.7">
274<!ENTITY hdparm-version "9.65">
275<!ENTITY lsb-tools-version "0.10">
276<!ENTITY lm-sensors-version "3-6-0">
277<!ENTITY logrotate-version "3.20.1">
278<!ENTITY mc-version "4.8.28">
279<!ENTITY ModemManager-version "1.18.12">
280<!ENTITY notification-daemon-version "3.20.0">
281<!ENTITY p7zip-version "17.04">
282<!ENTITY pax-version "20201030">
283<!ENTITY pciutils-version "3.9.0">
284<!ENTITY pm-utils-version "1.4.1">
285<!ENTITY raptor-version "2.0.15">
286<!ENTITY rasqal-version "0.9.33">
287<!ENTITY redland-version "1.0.17">
288<!ENTITY sg3_utils-version "1.47">
289<!ENTITY sysstat-version "12.7.1">
290<!ENTITY systemd-version "252">
291<!ENTITY udisks2-version "2.9.4"> <!-- stable lt .90 micro version -->
292<!ENTITY unrar-version "6.2.2">
293<!ENTITY unzip-version "6.0">
294<!ENTITY upower-version "1.90.0">
295<!ENTITY usbutils-version "015">
296<!ENTITY which-version "2.21">
297<!ENTITY zip-version "3.0">
298
299<!-- Chapter 13 -->
300<!ENTITY autoconf213-version "2.13">
301<!ENTITY cbindgen-version "0.24.3">
302<!ENTITY clisp-version "2.49">
303<!ENTITY cmake-major-version "3.25">
304<!ENTITY cmake-minor-version "0">
305<!ENTITY cmake-version "&cmake-major-version;.&cmake-minor-version;">
306<!ENTITY doxygen-version "1.9.5">
307<!ENTITY gcc-version "12.2.0">
308<!ENTITY gc-version "8.2.2">
309<!ENTITY gdb-version "12.1">
310<!ENTITY git-version "2.38.1">
311<!ENTITY guile-version "3.0.8">
312<!ENTITY librep-version "0.92.7">
313<!ENTITY llvm-maj-version "15">
314<!ENTITY llvm-point-version "5">
315<!ENTITY llvm-version "&llvm-maj-version;.0.&llvm-point-version;">
316<!ENTITY lua-version "5.4.4">
317<!ENTITY lua52-version "5.2.4">
318<!ENTITY mercurial-version "6.3.0">
319<!ENTITY nasm-version "2.15.05">
320<!ENTITY php-version "8.1.12">
321
322<!ENTITY python2-majorver "2.7">
323<!ENTITY python2-patch "18">
324<!ENTITY python2-version "&python2-majorver;.&python2-patch;">
325
326<!ENTITY python3-major "3">
327<!ENTITY python3-minor "11">
328<!ENTITY python3-patch "0">
329<!ENTITY python3-majorver "&python3-major;.&python3-minor;">
330<!ENTITY python3-version "&python3-majorver;.&python3-patch;">
331<!ENTITY python3-lib-suffix "cpython-&python3-major;&python3-minor;-&lt;arch&gt;-linux-gnu">
332<!ENTITY python3-site "/usr/lib/python&python3-majorver;/site-packages">
333
334<!ENTITY ruby-minor-version "3.1">
335<!ENTITY ruby-patch-version "2">
336<!ENTITY ruby-version "&ruby-minor-version;.&ruby-patch-version;">
337<!ENTITY ruby-gemdir "/usr/lib/ruby/gems/&ruby-minor-version;.0">
338<!ENTITY rust-version "1.64.0">
339<!ENTITY scons-version "4.4.0">
340<!ENTITY slang-version "2.3.3">
341<!ENTITY subversion-version "1.14.2">
342<!ENTITY swig-version "4.1.0">
343<!ENTITY sysprof-minor "3.44">
344<!ENTITY sysprof-version "&sysprof-minor;.0">
345<!ENTITY tk-version "8.6.12">
346<!ENTITY vala-major-version "0.56"> <!-- even minors only -->
347<!ENTITY vala-version "&vala-major-version;.3">
348<!ENTITY valgrind-version "3.20.0">
349<!ENTITY yasm-version "1.3.0">
350
351<!ENTITY openjdk-version "19.0.1">
352<!ENTITY openjdk-build "10">
353<!ENTITY apache-ant-version "1.10.12">
354
355<!-- Perl module versions used in the Perl Modules instructions
356 Please read the Changes file before updating a module.
357 These should point to www.cpan.org/authors/ -->
358<!ENTITY Archive-Zip-version "1.68">
359<!ENTITY autovivification-version "0.18">
360<!ENTITY Business-ISBN-version "3.007">
361<!ENTITY Business-ISMN-version "1.202">
362<!ENTITY Business-ISSN-version "1.005">
363<!ENTITY Class-Accessor-version "0.51">
364<!ENTITY Data-Compare-version "1.27">
365<!ENTITY Data-Dump-version "1.25">
366<!ENTITY Data-Uniqid-version "0.12">
367<!ENTITY DateTime-Calendar-Julian-version "0.107">
368<!ENTITY DateTime-Format-Builder-version "0.83">
369<!ENTITY Encode-EUCJPASCII-version "0.03">
370<!ENTITY Encode-HanExtra-version "0.23">
371<!ENTITY Encode-JIS2K-version "0.03">
372<!ENTITY File-Slurper-version "0.013">
373<!ENTITY File-Which-version "1.27">
374<!ENTITY HTML-Parser-version "3.80">
375<!ENTITY HTTP-Daemon-version "6.14">
376<!ENTITY IO-Socket-SSL-version "2.077">
377<!ENTITY IO-String-version "1.08">
378<!ENTITY IPC-Run3-version "0.048">
379<!ENTITY JSON-version "4.10">
380<!ENTITY libwww-perl-version "6.67">
381<!ENTITY Lingua-Translit-version "0.29">
382<!ENTITY List-AllUtils-version "0.19">
383<!ENTITY List-MoreUtils-version "0.430">
384<!ENTITY Log-Log4perl-version "1.57">
385<!ENTITY LWP-Protocol-https-version "6.10">
386<!ENTITY Module-Build-version "0.4231">
387<!ENTITY Net-DNS-version "1.35">
388<!ENTITY Parse-RecDescent-version "1.967015">
389<!ENTITY Parse-Yapp-version "1.21">
390<!ENTITY PerlIO-utf8_strict-version "0.010">
391<!ENTITY Regexp-Common-version "2017060201">
392<!ENTITY SGMLSpm-version "1.1">
393<!ENTITY Sort-Key-version "1.33">
394<!ENTITY Test-Command-version "0.11">
395<!ENTITY Test-Differences-version "0.69">
396<!ENTITY Text-BibTeX-version "0.88">
397<!ENTITY Text-CSV-version "2.02">
398<!ENTITY Text-Roman-version "3.5">
399<!ENTITY Unicode-Collate-version "1.31">
400<!ENTITY Unicode-LineBreak-version "2019.001">
401<!ENTITY URI-version "5.17">
402<!ENTITY XML-LibXML-Simple-version "1.01">
403<!ENTITY XML-LibXSLT-version "2.002000">
404<!ENTITY XML-Simple-version "2.25">
405<!ENTITY XML-Writer-version "0.900">
406
407<!-- perl modules which are only in the book as deps of other modules
408 These should point to cpan.metacpan.org/authors and will not
409 get automatically checked for newer versions -->
410<!ENTITY Algorithm-Diff-version "1.201">
411<!ENTITY Alien-Build-version "2.46">
412<!ENTITY Alien-Libxml2-version "0.17">
413<!ENTITY B-COW-version "0.004">
414<!ENTITY B-Hooks-EndOfScope-version "0.26">
415<!ENTITY Business-ISBN-Data-version "20210112.006">
416<!ENTITY Capture-Tiny-version "0.48">
417<!ENTITY Class-Data-Inheritable-version "0.09">
418<!ENTITY Class-Inspector-version "1.36">
419<!ENTITY Class-Singleton-version "1.6">
420<!ENTITY Class-Tiny-version "1.008">
421<!ENTITY Clone-version "0.45">
422<!ENTITY Config-AutoConf-version "0.320">
423<!ENTITY CPAN-Meta-Check-version "0.014">
424<!ENTITY DateTime-version "1.58">
425<!ENTITY DateTime-Format-Strptime-version "1.79">
426<!ENTITY DateTime-Locale-version "1.35">
427<!ENTITY DateTime-TimeZone-version "2.52">
428<!ENTITY Devel-StackTrace-version "2.04">
429<!ENTITY Dist-CheckConflicts-version "0.11">
430<!ENTITY Encode-Locale-version "1.05">
431<!ENTITY Eval-Closure-version "0.14">
432<!ENTITY Exception-Class-version "1.45">
433<!ENTITY Exporter-Tiny-version "1.002002">
434<!ENTITY ExtUtils-LibBuilder-version "0.08">
435<!ENTITY FFI-CheckLib-version "0.28">
436<!ENTITY File-chdir-version "0.1010">
437<!ENTITY File-Copy-Recursive-version "0.45">
438<!ENTITY File-Find-Rule-version "0.34">
439<!ENTITY File-Listing-version "6.15">
440<!ENTITY File-ShareDir-version "1.118">
441<!ENTITY File-ShareDir-Install-version "0.14">
442<!ENTITY HTML-Tagset-version "3.20">
443<!ENTITY HTTP-Cookies-version "6.10">
444<!ENTITY HTTP-Date-version "6.05">
445<!ENTITY HTTP-Message-version "6.37">
446<!ENTITY HTTP-Negotiate-version "6.01">
447<!ENTITY Importer-version "0.026">
448<!ENTITY IO-HTML-version "1.004">
449<!ENTITY IPC-System-Simple-version "1.30">
450<!ENTITY List-MoreUtils-XS-version "0.430">
451<!ENTITY List-SomeUtils-version "0.58">
452<!ENTITY List-SomeUtils-XS-version "0.58">
453<!ENTITY List-UtilsBy-version "0.12">
454<!ENTITY LWP-MediaTypes-version "6.04">
455<!ENTITY MIME-Charset-version "1.012.2">
456<!ENTITY Module-Implementation-version "0.09">
457<!ENTITY Module-Pluggable-version "5.2">
458<!ENTITY Module-Runtime-version "0.016">
459<!ENTITY MRO-Compat-version "0.15">
460<!ENTITY namespace-autoclean-version "0.29">
461<!ENTITY namespace-clean-version "0.27">
462<!ENTITY Net-HTTP-version "6.22">
463<!ENTITY Net-SSLeay-version "1.92">
464<!ENTITY Number-Compare-version "0.03">
465<!ENTITY Package-Stash-version "0.40">
466<!ENTITY Params-Validate-version "1.30">
467<!ENTITY Params-ValidationCompiler-version "0.30">
468<!ENTITY Path-Tiny-version "0.122">
469<!ENTITY Role-Tiny-version "2.002004">
470<!ENTITY Scope-Guard-version "0.21">
471<!ENTITY Specio-version "0.48">
472<!ENTITY Sub-Exporter-Progressive-version "0.001013">
473<!ENTITY Sub-Identify-version "0.14">
474<!ENTITY Sub-Info-version "0.002">
475<!ENTITY Sub-Quote-version "2.006006">
476<!ENTITY Sub-Uplevel-version "0.2800">
477<!ENTITY SUPER-version "1.20190531">
478<!ENTITY Term-Table-version "0.016">
479<!ENTITY Test-Deep-version "1.130">
480<!ENTITY Test-Exception-version "0.43">
481<!ENTITY Test-Fatal-version "0.016">
482<!ENTITY Test-File-version "1.992">
483<!ENTITY Test-File-ShareDir-version "1.001002">
484<!ENTITY Test-LeakTrace-version "0.17">
485<!ENTITY Test-MockModule-version "v0.176.0">
486<!ENTITY Test-Needs-version "0.002009">
487<!ENTITY Test-Requires-version "0.11">
488<!ENTITY Test-RequiresInternet-version "0.05">
489<!ENTITY Test-utf8-version "1.02">
490<!ENTITY Test-Warnings-version "0.031">
491<!ENTITY Test-Without-Module-version "0.20">
492<!ENTITY Test2-Plugin-NoWarnings-version "0.09">
493<!ENTITY Test2-Suite-version "0.000145">
494<!ENTITY Text-CSV_XS-version "1.48">
495<!ENTITY Text-Diff-version "1.45">
496<!ENTITY Text-Glob-version "0.11">
497<!ENTITY Tie-Cycle-version "1.227">
498<!ENTITY TimeDate-version "2.33">
499<!ENTITY Try-Tiny-version "0.31">
500<!ENTITY Variable-Magic-version "0.62">
501<!ENTITY WWW-RobotRules-version "6.02">
502<!ENTITY XML-LibXML-version "2.0207">
503<!ENTITY XML-NamespaceSupport-version "1.12">
504<!ENTITY XML-SAX-version "1.02">
505<!ENTITY XML-SAX-Base-version "1.09">
506
507<!-- Python module versions used in the Python Modules instructions -->
508<!ENTITY asciidoc-version "10.2.0">
509<!ENTITY cython-version "0.29.32">
510<!ENTITY dbus-python-version "1.3.2">
511<!ENTITY docutils-version "0.19">
512<!ENTITY py3c-version "1.4">
513<!ENTITY pyatspi2-version "2.38.2">
514<!ENTITY pycairo-version "1.22.0">
515<!ENTITY pycairo2-version "1.18.2">
516<!ENTITY pycryptodome-version "3.15.0">
517<!ENTITY dbusmock-version "0.28.6">
518<!ENTITY pygments-version "2.13.0">
519<!ENTITY pygobject2-version "2.28.7">
520<!ENTITY pygobject3-version "3.42.2">
521<!ENTITY pygtk-version "2.24.0">
522<!ENTITY pyxdg-version "0.28">
523<!-- libxml2 for Python2 shares the version of libxml2 -->
524<!ENTITY lxml-version "4.9.1">
525<!ENTITY MarkupSafe-version "2.1.1">
526<!ENTITY Jinja2-version "3.1.2">
527<!ENTITY mako-version "1.2.4">
528<!ENTITY scour-version "0.38.2">
529<!ENTITY six-version "1.16.0">
530<!ENTITY PyYAML-version "6.0">
531
532<!-- Part IV -->
533<!-- Chapter 14 -->
534<!ENTITY dhcpcd-version "9.4.1">
535<!ENTITY dhcp-version "4.4.3-P1">
536
537<!-- Chapter 15 -->
538<!ENTITY bridgeutils-version "1.7.1">
539<!ENTITY cifsutils-version "7.0">
540<!ENTITY iw-version "5.19">
541<!ENTITY ncftp-version "3.2.6">
542<!ENTITY net-tools-version "2.10">
543<!ENTITY nfs-utils-version "2.6.2">
544<!ENTITY ntp-version "4.2.8p15">
545<!ENTITY rpcbind-version "1.2.6">
546<!ENTITY rsync-version "3.2.7">
547<!ENTITY samba-version "4.17.3">
548<!ENTITY wget-version "1.21.3">
549<!ENTITY wireless-tools-version "29">
550<!ENTITY wpa_supplicant-version "2.10">
551
552<!-- Chapter 16 -->
553<!ENTITY avahi-version "0.8">
554<!-- for Bind Utilities -->
555<!ENTITY bind-minor-version "9.18">
556<!ENTITY bind-version "&bind-minor-version;.9">
557<!ENTITY NetworkManager-minor "1.40">
558<!ENTITY NetworkManager-version "&NetworkManager-minor;.4">
559<!ENTITY network-manager-applet-minor "1.30">
560<!ENTITY network-manager-applet-version "&network-manager-applet-minor;.0">
561<!ENTITY nmap-version "7.93">
562<!ENTITY traceroute-version "2.1.0">
563<!ENTITY whois-version "5.4.3">
564<!ENTITY wireshark-version "4.0.1"> <!-- even minor versions only -->
565
566<!-- Chapter 17 -->
567<!ENTITY c-ares-version "1.18.1">
568<!ENTITY curl-version "7.86.0">
569<!ENTITY geoclue2-version "2.6.0">
570<!ENTITY glib-networking-minor "2.72">
571<!ENTITY glib-networking-version "&glib-networking-minor;.2">
572<!ENTITY kdsoap-version "2.1.1">
573<!ENTITY ldns-version "1.8.3">
574<!ENTITY libevent-version "2.1.12">
575<!ENTITY libmnl-version "1.0.5">
576<!ENTITY libnl-version "3.7.0">
577<!ENTITY libnl-dl-version "3_7_0">
578<!ENTITY libnma-version "1.10.4">
579<!ENTITY libnsl-version "2.0.0">
580<!ENTITY libpcap-version "1.10.1">
581<!ENTITY libpsl-version "0.21.1">
582<!ENTITY libndp-version "1.8">
583<!ENTITY libsoup-minor "2.74">
584<!ENTITY libsoup-version "&libsoup-minor;.3">
585<!ENTITY libsoup3-minor "3.0">
586<!ENTITY libsoup3-version "&libsoup3-minor;.8">
587<!ENTITY libtirpc-version "1.3.3">
588<!ENTITY neon-version "0.32.4">
589<!ENTITY nghttp2-version "1.51.0">
590<!ENTITY rpcsvc-proto-version "1.4.3">
591<!ENTITY serf-version "1.3.9">
592<!ENTITY uhttpmock-version "0.5.3">
593
594<!-- Chapter 18 -->
595<!ENTITY links-version "2.28">
596<!ENTITY lynx-version "2.8.9rel.1">
597
598<!-- Chapter 19 -->
599<!ENTITY fetchmail-version "6.4.34">
600<!ENTITY mailx-version "12.5">
601<!ENTITY mutt-version "2.2.9">
602<!ENTITY procmail-version "3.22">
603
604<!-- Part V -->
605<!-- Chapter 20 -->
606<!ENTITY apache-version "2.4.54">
607<!-- Bind version is the same as for Bind Utilities -->
608<!ENTITY proftpd-version "1.3.7e">
609<!ENTITY vsftpd-version "3.0.5">
610
611<!-- Chapter 21 -->
612<!ENTITY dovecot-major "2">
613<!ENTITY dovecot-minor "3">
614<!ENTITY dovecot-micro "19">
615<!ENTITY dovecot-nano "1">
616<!ENTITY dovecot-version "&dovecot-major;.&dovecot-minor;.&dovecot-micro;.&dovecot-nano;">
617<!--<!ENTITY dovecot-version "&dovecot-major;.&dovecot-minor;.&dovecot-micro;">-->
618
619<!ENTITY exim-version "4.96">
620<!ENTITY postfix-version "3.7.3">
621<!ENTITY sendmail-version "8.17.1">
622
623<!-- Chapter 22 -->
624<!ENTITY db-version "5.3.28">
625<!ENTITY lmdb-version "0.9.29">
626<!ENTITY mariadb-version "10.6.9">
627<!ENTITY postgresql-version "15.1">
628<!ENTITY sqlite-version "3.40.0">
629<!ENTITY sqlite-dl-version "3400000">
630<!ENTITY sqlite-doc-version "3400000">
631
632<!-- Chapter 23 -->
633<!ENTITY openldap-version "2.6.3">
634<!ENTITY unbound-version "1.17.0">
635
636<!-- Part VI -->
637<!-- Chapter 24 --> <!-- stable lt .90 micro version -->
638<!ENTITY xorg-version "7"> <!-- applies to all xorg packages -->
639<!ENTITY util-macros-version "1.19.3">
640<!ENTITY xorgproto-version "2022.2">
641<!ENTITY libXau-version "1.0.10">
642<!ENTITY libXdmcp-version "1.1.4">
643<!ENTITY xcb-proto-version "1.15.2">
644<!ENTITY libxcb-version "1.15">
645<!ENTITY libxcvt-version "0.1.2">
646<!ENTITY xcb-util-version "0.4.0">
647<!ENTITY xcb-util-image-version "0.4.1">
648<!ENTITY xcb-util-keysyms-version "0.4.1">
649<!ENTITY xcb-util-renderutil-version "0.3.10">
650<!ENTITY xcb-util-wm-version "0.4.2">
651<!ENTITY xcb-util-cursor-version "0.1.4">
652<!ENTITY mesa-major-minor "22.2">
653<!ENTITY mesa-version "&mesa-major-minor;.4">
654<!ENTITY xbitmaps-version "1.1.2">
655<!ENTITY xcursor-themes-version "1.0.6">
656<!ENTITY xkeyboard-config-version "2.37">
657<!ENTITY xwayland-version "22.1.5">
658<!ENTITY xorg-server-version "21.1.4">
659<!ENTITY twm-version "1.0.12">
660<!ENTITY xterm-version "376">
661<!ENTITY xclock-version "1.1.1">
662<!ENTITY xinit-version "1.4.1">
663
664<!-- Xorg Drivers, Xorg libraries, Xorg Applications, Xorg Fonts, and Xorg
665 legacy entities are defined in their respective files -->
666
667<!-- Chapter 25 -->
668<!ENTITY atk-minor "2.38">
669<!ENTITY atk-version "&atk-minor;.0">
670<!ENTITY atkmm-version "2.28.3">
671<!ENTITY at-spi2-core-version "2.44.1">
672<!ENTITY at-spi2-atk-version "2.38.0">
673<!ENTITY cairo-minor "1.17">
674<!ENTITY cairo-version "&cairo-minor;.6">
675<!ENTITY cairomm-1.0-version "1.14.0">
676<!ENTITY cogl-version "1.22.8">
677<!ENTITY clutter-version "1.26.4">
678<!ENTITY clutter-gst-version "3.0.27">
679<!ENTITY clutter-gtk-version "1.8.4">
680<!ENTITY colord-gtk-version "0.3.0">
681<!ENTITY fltk-version "1.3.8">
682<!ENTITY freeglut-version "3.4.0">
683<!ENTITY gdk-pixbuf-version "2.42.10">
684<!ENTITY gdk-pixbuf-xlib-version "2.40.2">
685<!ENTITY gdl-version "3.40.0">
686<!ENTITY glew-version "2.2.0">
687<!ENTITY glu-version "9.0.2">
688<!ENTITY goffice010-version "0.10.53">
689<!ENTITY grantlee-version "5.3.1">
690<!ENTITY graphene-version "1.10.8">
691<!ENTITY gtk2-version "2.24.33">
692<!ENTITY gtk3-version "3.24.34">
693<!ENTITY gtk4-minor "4.8">
694<!ENTITY gtk4-version "&gtk4-minor;.2">
695<!ENTITY gtk-engines-version "2.20.2">
696<!ENTITY gtkmm3-version "3.24.7">
697<!ENTITY gtk-vnc-version "1.3.1">
698<!ENTITY gtksourceview-version "3.24.11">
699<!ENTITY gtksourceview4-version "4.8.3">
700<!ENTITY gtksourceview5-version "5.4.2">
701<!ENTITY imlib2-version "1.9.1">
702<!ENTITY kcolorpicker-version "0.2.0">
703<!ENTITY kimageannotator-version "0.6.0">
704<!ENTITY keybinder2-version "0.3.1">
705<!ENTITY keybinder3-version "0.3.2">
706<!ENTITY libadwaita-minor "1.1">
707<!ENTITY libadwaita-version "&libadwaita-minor;.5">
708<!ENTITY libdazzle-version "3.44.0">
709<!ENTITY libhandy1-version "1.6.3">
710<!ENTITY libdrm-version "2.4.114">
711<!ENTITY libepoxy-minor "1.5">
712<!ENTITY libepoxy-version "&libepoxy-minor;.10">
713<!ENTITY libglade-version "2.6.4">
714<!ENTITY libnotify-version "0.8.1">
715<!ENTITY libxklavier-version "5.4">
716<!ENTITY pango-minor "1.50">
717<!ENTITY pango-version "&pango-minor;.12">
718<!ENTITY pangomm-version "2.46.3">
719<!ENTITY qt5-version "5.15.7">
720<!ENTITY qtwebengine-version "5.15.11">
721<!ENTITY startup-notification-version "0.12">
722<!ENTITY webkitgtk-version "2.36.8"> <!-- Even minors only -->
723
724<!ENTITY gtk2-libdir "2.0/2.10.0">
725<!ENTITY qt5-dir "$QT5DIR">
726
727<!-- Chapter 26 -->
728<!ENTITY lightdm-version "1.32.0">
729<!ENTITY lightdm-gtk-greeter-version "2.0.8">
730<!ENTITY lxdm-version "0.5.3">
731
732<!-- Chapter 27 -->
733<!ENTITY fluxbox-version "1.3.7">
734<!ENTITY icewm-version "3.2.2">
735<!ENTITY openbox-version "3.6.1">
736<!ENTITY sawfish-version "1.13.0">
737
738<!-- Chapter 28 -->
739<!ENTITY adwaita-icon-theme-version "42.0">
740<!-- breeze-icons version is the same as kf5-frameworks -->
741<!ENTITY gnome-icon-theme-version "3.12.0">
742<!ENTITY gnome-icon-theme-extras-version "3.12.0">
743<!ENTITY gnome-icon-theme-symbolic-version "3.12.0">
744<!ENTITY gnome-themes-extra-version "3.28">
745<!ENTITY hicolor-icon-theme-version "0.17">
746<!ENTITY icon-naming-utils-version "0.8.90">
747<!ENTITY lxde-icon-theme-version "0.5.1">
748<!-- oxygen-icons version is the same as kf5-frameworks -->
749
750<!-- Part VII -->
751<!-- Chapters 29 -->
752<!ENTITY kde-download-http "https://download.kde.org/stable/">
753<!-- extra-cmake-modules version is the same as kf5-frameworks -->
754<!ENTITY phonon-version "4.11.1">
755<!ENTITY phonon-backend-gstreamer-version "4.10.0">
756<!ENTITY phonon-backend-vlc-version "0.11.3">
757<!ENTITY polkit-qt-version "0.114.0">
758<!ENTITY libdbusmenu-qt-version "0.9.3+16.04.20160218">
759<!ENTITY plasma-wayland-protocols-version "1.9.0">
760
761<!-- Chapter 30 -->
762<!ENTITY kf5-version "5.97.0">
763<!ENTITY kf5-short-version "5.97">
764<!ENTITY kf5-base "5.97">
765<!ENTITY kf5-download-http "https://download.kde.org/stable/frameworks/&kf5-base;">
766
767<!-- Chapter 31 -->
768<!ENTITY kf5apps-version "22.08.0">
769<!ENTITY kf5apps-download-http "https://download.kde.org/stable/release-service/&kf5apps-version;/src">
770
771<!-- Chapter 32 -->
772<!ENTITY plasma5-version "5.25.4">
773
774
775<!-- Part VIII -->
776<!ENTITY % gnome-entities SYSTEM "gnome.ent">
777%gnome-entities;
778
779<!-- Part IX -->
780<!-- Chapter 35 -->
781<!ENTITY xfce4-version "4.16">
782
783<!ENTITY libxfce4util-version "4.16.0">
784<!ENTITY xfconf-version "4.16.0">
785<!ENTITY libxfce4ui-version "4.16.1">
786<!ENTITY exo-version "4.16.4">
787<!ENTITY garcon-minor "4.16">
788<!ENTITY garcon-version "4.16.1">
789<!ENTITY thunar-version "4.16.11">
790<!ENTITY thunar-volman-version "4.16.0">
791<!ENTITY tumbler-version "4.16.1">
792<!ENTITY xfce4-appfinder-version "4.16.1">
793<!ENTITY xfce4-panel-version "4.16.5">
794<!ENTITY xfce4-power-manager-version "4.16.0">
795<!ENTITY xfce4-settings-version "4.16.5">
796<!ENTITY xfdesktop-version "4.16.1">
797<!ENTITY xfwm4-version "4.16.1">
798<!ENTITY xfce4-session-version "4.16.0">
799
800<!-- Chapter 36 -->
801<!ENTITY parole-version "4.16.0">
802<!ENTITY xfce4-terminal-minor "1.0">
803<!ENTITY xfce4-terminal-version "&xfce4-terminal-minor;.4">
804<!ENTITY xfburn-version "0.6.2">
805<!ENTITY ristretto-version "0.12.3">
806<!ENTITY xfce4-notifyd-version "0.6.4">
807<!ENTITY xfce4-pulseaudio-plugin-version "0.4.5">
808
809<!-- Part X -->
810<!-- Chapter 37 -->
811<!ENTITY lxmenu-data-version "0.1.5">
812<!ENTITY libfm-extra-version "1.3.2">
813<!ENTITY menu-cache-version "1.1.0">
814<!ENTITY libfm-version "&libfm-extra-version;">
815<!ENTITY pcmanfm-version "1.3.2">
816<!ENTITY libwnck2-version "2.30.7">
817<!ENTITY lxpanel-version "0.10.1">
818<!ENTITY lxappearance-version "0.6.3">
819<!ENTITY lxsession-version "0.5.5">
820<!ENTITY lxde-common-version "0.99.2">
821
822<!-- Chapter 38 -->
823<!ENTITY gpicview-version "0.2.5">
824<!ENTITY lxappearance-obconf-version "0.2.3">
825<!ENTITY lxinput-version "0.3.5">
826<!ENTITY lxrandr-version "0.3.2">
827<!ENTITY lxtask-version "0.1.10">
828<!ENTITY vte2-version "0.28.2">
829<!ENTITY lxterminal-version "0.4.0">
830
831<!-- Part XI -->
832<!-- Chapter 39 -->
833<!ENTITY AbiWord-version "3.0.5">
834<!ENTITY gnumeric-version "1.12.53">
835
836<!ENTITY libreoffice-version "7.4.2">
837<!ENTITY libreoffice-patch ".3">
838<!ENTITY libreoffice-dlversion "&libreoffice-version;&libreoffice-patch;">
839
840<!-- Chapter 40 -->
841<!ENTITY epiphany-version "42.4">
842<!-- falkon version is the same as KDE applications -->
843<!ENTITY firefox-version "102.5.0">
844<!ENTITY seamonkey-version "2.53.14">
845
846<!-- Chapter 41 -->
847<!ENTITY balsa-version "2.6.4">
848<!ENTITY feh-version "3.9.1">
849<!ENTITY fontforge-version "20220308">
850<!ENTITY gimp-version "2.10.32">
851<!ENTITY gparted-version "1.4.0">
852<!ENTITY hexchat-version "2.16.1">
853<!ENTITY inkscape-minor-version "1.2.1">
854<!-- For point versions -->
855<!--<!ENTITY inkscape-version "&inkscape-minor-version;.2">-->
856<!-- For minor versions -->
857<!ENTITY inkscape-version "&inkscape-minor-version;_2022-07-14_dc2aedaf03">
858<!ENTITY pidgin-version "2.14.10">
859<!ENTITY rox-filer-version "2.11">
860<!ENTITY rxvt-unicode-version "9.30">
861<!ENTITY thunderbird-version "102.5.0">
862<!ENTITY tigervnc-version "1.12.0">
863<!ENTITY transmission-version "3.00">
864<!ENTITY xarchiver-version "0.5.4.20">
865<!ENTITY xdg-utils-version "1.1.3">
866<!ENTITY xscreensaver-version "6.05.1">
867
868<!-- Part XI -->
869<!-- Chapter 42 -->
870<!ENTITY alsa-download-http "https://www.alsa-project.org/files/pub">
871<!ENTITY alsa-download-ftp "ftp://ftp.alsa-project.org/pub">
872<!ENTITY alsa-version "1.2.7">
873<!ENTITY alsa-lib-version "1.2.8">
874<!ENTITY alsa-plugins-version "1.2.7.1">
875<!ENTITY alsa-utils-version "1.2.8">
876<!ENTITY alsa-tools-version "1.2.5">
877<!ENTITY alsa-firmware-version "1.2.4">
878<!ENTITY alsa-oss-version "1.1.8">
879<!ENTITY audiofile-version "0.3.6">
880<!ENTITY faac-version "1_30">
881<!ENTITY faad2-version "2.10.1">
882<!ENTITY fdk-aac-version "2.0.2">
883<!ENTITY flac-version "1.4.2">
884<!ENTITY frei0r-version "1.8.0">
885<!ENTITY gavl-version "1.4.0">
886<!ENTITY gstreamer10-version "1.20.4"> <!-- Even minors only -->
887<!ENTITY gst10-plugins-base-version "1.20.4"> <!-- Even minors only -->
888<!ENTITY gst10-plugins-good-version "1.20.4"> <!-- Even minors only -->
889<!ENTITY gst10-plugins-bad-version "1.20.4"> <!-- Even minors only -->
890<!ENTITY gst10-plugins-ugly-version "1.20.4"> <!-- Even minors only -->
891<!ENTITY gst10-libav-version "1.20.4"> <!-- Even minors only -->
892<!ENTITY gstreamer-vaapi-version "1.20.4"> <!-- Even minors only -->
893<!ENTITY id3lib-version "3.8.3">
894<!ENTITY liba52-version "0.7.4">
895<!ENTITY libao-version "1.2.0">
896<!ENTITY libass-version "0.16.0">
897<!ENTITY libcanberra-version "0.30">
898<!ENTITY libcddb-version "1.3.2">
899<!ENTITY libcdio-version "2.1.0">
900<!ENTITY libdiscid-version "0.6.2">
901<!ENTITY libdvdcss-version "1.4.3">
902<!ENTITY libdvdread-version "6.1.3">
903<!ENTITY libdvdnav-version "6.1.1">
904<!ENTITY libdv-version "1.0.0">
905<!ENTITY libmad-version "0.15.1b">
906<!ENTITY libmpeg2-version "0.5.1">
907<!ENTITY libmusicbrainz-version "2.1.5">
908<!ENTITY libmusicbrainz5-version "5.1.0">
909<!ENTITY libogg-version "1.3.5">
910<!ENTITY libquicktime-version "1.2.4">
911<!ENTITY libsamplerate-version "0.2.2">
912<!ENTITY libsndfile-version "1.1.0">
913<!ENTITY libtheora-version "1.1.1">
914<!ENTITY libvorbis-version "1.3.7">
915<!ENTITY libvpx-version "1.12.0">
916<!ENTITY mlt-version "7.12.0">
917<!ENTITY opus-version "1.3.1">
918<!ENTITY pipewire-version "0.3.60">
919<!ENTITY pulseaudio-major-version "16.1">
920<!ENTITY pulseaudio-version "&pulseaudio-major-version;">
921<!ENTITY sbc-version "2.0">
922<!ENTITY sdl-version "1.2.15">
923<!ENTITY sdl2-version "2.24.2">
924<!ENTITY sound-theme-freedesktop-version "0.8">
925<!ENTITY soundtouch-version "2.3.2">
926<!ENTITY speex-version "1.2.1">
927<!ENTITY speexdsp-version "1.2.1">
928<!ENTITY taglib-version "1.13">
929<!ENTITY v4l-utils-version "1.22.1">
930<!ENTITY x264-version "20220819">
931<!ENTITY x265-version "20220819">
932<!ENTITY xine-lib-version "1.2.12">
933<!ENTITY xvid-version "1.3.7">
934
935<!-- Chapter 43 -->
936<!ENTITY audacious-version "4.2">
937<!ENTITY audacious-plugins-version "4.2">
938<!ENTITY CDParanoia-version "III-10.2">
939<!-- kwave version is the same as KDE applications -->
940<!ENTITY lame-version "3.100">
941<!ENTITY mpg123-version "1.31.1">
942<!ENTITY pavucontrol-version "5.0">
943<!ENTITY pnmixer-version "0.7.2">
944<!ENTITY vorbistools-version "1.4.2">
945
946<!-- Chapter 44 -->
947<!ENTITY ffmpeg-version "5.1.2">
948<!ENTITY mplayer-version "1.5">
949<!ENTITY transcode-version "1.1.7">
950<!ENTITY vlc-version "3.0.17.4">
951<!ENTITY xine-ui-version "0.99.13">
952
953<!-- Chapter 45 -->
954<!ENTITY cdrdao-version "1.2.4">
955<!ENTITY cdrtools-version "3.02a09">
956<!ENTITY dvd-rw-tools-version "7.1">
957<!ENTITY libburn-version "1.5.4">
958<!ENTITY libisoburn-version "1.5.4">
959<!ENTITY libisofs-version "1.5.4">
960
961<!-- Part XIII -->
962<!-- Chapter 46 -->
963<!ENTITY cups-version "2.4.2">
964<!ENTITY cups-filters-version "1.28.16">
965<!ENTITY gs-version "10.00.0">
966<!ENTITY gs-dl-version "10.0.0">
967<!ENTITY gs-packver "1000">
968<!ENTITY gutenprint-version "5.3.4">
969
970<!-- Chapter 47 -->
971<!ENTITY sane-version "1.0.32">
972<!ENTITY sane-fe-version "1.0.14">
973<!ENTITY xsane-version "0.999">
974
975<!-- Chapter 48 -->
976<!ENTITY sgml-common-version "0.6.3">
977<!ENTITY docbook-3.1-dtd-version "3.1">
978<!ENTITY docbook-4.5-dtd-version "4.5">
979<!ENTITY opensp-version "1.5.2">
980<!ENTITY openjade-version "1.3.2">
981<!ENTITY docbook-dsssl-version "1.79">
982<!ENTITY docbook-utils-version "0.6.14">
983
984<!-- Chapter 49 -->
985<!ENTITY docBook-45-xml-version "4.5">
986<!-- docBook-5.0 and docBook-5.1 versions are hardcoded in their files -->
987<!ENTITY docbook-xsl-version "1.79.2">
988<!ENTITY itstool-version "2.0.7">
989<!ENTITY xmlto-version "0.0.28">
990
991<!-- Chapter 50 -->
992<!ENTITY enscript-version "1.6.6">
993<!ENTITY epdfview-version "0.1.8">
994<!ENTITY fop-version "2.8">
995<!ENTITY mupdf-version "1.21.0">
996<!ENTITY paps-version "0.7.1">
997
998<!-- Chapter 51 -->
999<!ENTITY texlive-version "20220321">
1000<!ENTITY texmf-version "20220321">
1001<!ENTITY tex-tlpdb-version "20220325">
1002<!-- the year is used when setting up PATHs in the tl-installer
1003 page, as well as to reference the directory in texlive, also
1004 in asymptote, biber and xindy -->
1005<!ENTITY texlive-year "2022">
1006<!ENTITY asymptote-version "2.83">
1007<!ENTITY biber-version "2.18">
1008<!ENTITY biblatex-version "3.18b">
1009<!ENTITY dvisvgm-version "2.14">
1010<!ENTITY xindy-version "2.5.1">
1011
Note: See TracBrowser for help on using the repository browser.